#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-numbers
version: 0.2.7
id: crypto-numbers-0.2.7-f907cca14eb36c5e78bd006659a88d38
key: crypt_0I8fvMrSKGQ3JVzScRIXzO
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-crypto-numbers
synopsis: Cryptographic numbers: functions and algorithms
description:
    Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Number.ModArithmetic Crypto.Number.Serialize
    Crypto.Number.Generate Crypto.Number.Basic Crypto.Number.Polynomial
    Crypto.Number.F2m Crypto.Number.Prime
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-numbers-0.2.7
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-numbers-0.2.7
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/crypto-numbers-0.2.7
hs-libraries: HScrypto-numbers-0.2.7-0I8fvMrSKGQ3JVzScRIXzO
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    crypto-random-0.0.9-c8a74fb2140db57bf8f215bb0e8195f7
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    integer-gmp-1.0.0.0-bf42c470d1a99383609c2d63038c6d96
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-numbers-0.2.7/html/crypto-numbers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-numbers-0.2.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
